#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: pandoc-citeproc
version: 0.9
id: pandoc-citeproc-0.9-97b191b2212c5c368a7a051a8a7c7def
key: pando_El9YDKxVsgDG1jDcp4ovEz
license: BSD3
maintainer: jgm@berkeley.edu
homepage: https://github.com/jgm/pandoc-citeproc
synopsis: Supports using pandoc with citeproc
description:
    The pandoc-citeproc library exports functions for
    using the citeproc system with pandoc.  It relies on
    citeproc-hs, a library for rendering
    bibliographic reference citations into a variety
    of styles using a macro language called Citation
    Style Language (CSL). More details on CSL can be
    found here: <http://citationstyles.org/>.
    .
    Currently this package includes a heavily revised
    copy of the citeproc-hs code. When citeproc-hs is
    updated to be compatible, this package will simply
    depend on citeproc-hs.
    .
    This package also contains an executable: pandoc-citeproc,
    which works as a pandoc filter, and
    also has a mode for converting bibliographic databases
    a YAML format suitable for inclusion in pandoc YAML
    metadata.
category: Text
author: John MacFarlane, Andrea Rossato
exposed: True
exposed-modules:
    Text.CSL.Pandoc Text.CSL Text.CSL.Reference Text.CSL.Style
    Text.CSL.Eval Text.CSL.Eval.Common Text.CSL.Eval.Date
    Text.CSL.Eval.Names Text.CSL.Eval.Output Text.CSL.Parser
    Text.CSL.Proc Text.CSL.Proc.Collapse Text.CSL.Proc.Disamb
    Text.CSL.Input.Bibutils Text.CSL.Input.Bibtex
    Text.CSL.Output.Pandoc Text.CSL.Output.Plain Text.CSL.Data
hidden-modules: Text.CSL.Util Prelude Paths_pandoc_citeproc
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/pandoc-citeproc-0.9
library-dirs: /usr/lib/ghc-7.10.3/site-local/pandoc-citeproc-0.9
data-dir: /usr/share/pandoc-citeproc
hs-libraries: HSpandoc-citeproc-0.9-El9YDKxVsgDG1jDcp4ovEz
depends:
    aeson-0.10.0.0-b63a88a6e7bf231c11601ff561c0eb0d
    base-4.8.2.0-2f1f71a7fcf013cd47fd21f489064f9a
    bytestring-0.10.6.0-3b51e35daa3fe2a56ecd3687fb389cdc
    containers-0.5.6.2-169e53288f333dd2f0207994fd53822f
    data-default-0.5.3-a34fab0e414a3e31b9dccb1774520fca
    directory-1.2.2.0-17b2023f9d7e8036d19e6b52b4f75c98
    filepath-1.4.0.0-73e0bec80594160bf6dd6cb25217c6bf
    hs-bibutils-5.5-91f8c150a94b021e3f1d7580075e1ca0
    mtl-2.2.1-c516313407bc17046965067cb7cbb6a0
    old-locale-1.0.0.7-5aedb410aa2e5fddd3c57e9b4de1f46a
    pandoc-1.16.0.2-e22feac45d5a19f95c2a9495e6b8adc1
    pandoc-types-1.16.0.1-2ad43357aa63c8920d27bb68c5d729c7
    parsec-3.1.9-76531bee8e01e972cbf1b63ff50c8cf1
    setenv-0.1.1.3-4d70f2e61b1bd0645017164a0ca26ee9
    split-0.2.3-1755fd7a4bff52537a62f0056f73dfbc
    syb-0.6-56a5944f55f7a9d47e7b770375c0e1ae
    tagsoup-0.13.8-ddedc05ba7848a219e8c0cd63e84ff07
    text-1.2.1.3-6c3c87c392cdf2c29fca1c10bbf7250b
    text-icu-0.7.0.1-4f77d46bf870779140aa9a137ad33aac
    time-1.5.0.1-cf94b0d806e26f6c4e356671290061b2
    unordered-containers-0.2.6.0-08e36bb27daebf8e082345cc5a0772e7
    vector-0.11.0.0-c9b9eff80d809aeb097685ce86af03c4
    xml-conduit-1.3.3-fa875e69952d6565dcccbb017a5f421b
    yaml-0.8.15.2-b37a7f905feea0d122117d21f2571ab4
haddock-interfaces: /usr/share/doc/pandoc-citeproc/html/pandoc-citeproc.haddock
haddock-html: /usr/share/doc/pandoc-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
